/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:61.313em)/";
  width: 61.313em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  font-size: 15px;
  padding: 0;
  margin: 0;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
  background-color: #1D1A23;
  background-image: url("../img/body-background.jpg");
    background-position: center top;
    background-repeat: repeat-x;
}

p {
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

ul li {
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
  display: inline-block;
  vertical-align: middle;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}



/* Font-Face */
@font-face {
  font-family: 'ProximaNova-Light';
  src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/proximanova-light-webfont.woff') format('woff'),
  	   url('../fonts/proximanova-light-webfont.ttf')  format('truetype'),
  	   url('../fonts/proximanova-light-webfont.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/proximanova-bold-webfont.woff') format('woff'),
  	   url('../fonts/proximanova-bold-webfont.ttf')  format('truetype'),
  	   url('../fonts/proximanova-bold-webfont.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
  	   url('../fonts/proximanova-black-webfont.woff') format('woff'),
  	   url('../fonts/proximanova-black-webfont.ttf')  format('truetype'),
  	   url('../fonts/proximanova-black-webfont.svg#ProximaNova-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}




h1, h2, h3, h4, h5 {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.relative {
	position: relative;
}

.centerIt {
	text-align: center;
}



.row.expanded {
	max-width: 100%;
}

.button.round, button.round {
	font-size: 1.056em;
	font-family: 'ProximaNova-Black', Arial, sans-serif;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}






#ad {
    background-image: url("../img/special-bg.jpg");
    display: none;
    padding-bottom: 15px;
    padding-top: 10px;
    text-align: center;
}

#ad p {
	color: #ffffff;
	font-family: 'ProximaNova-Black', Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} 

#ad p span {
    color: #0b1928;
    display: block;
    font-family: "ProximaNova-Bold",Arial,sans-serif;
    margin-bottom: 8px;
}

#ad a.button {
    background-color: #ffffff;
    color: #f61545;
    font-size: 19px;
    margin-bottom: 0;
    padding: 5px 15px;
}

#ad #closeIt {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 6px;
    position: absolute;
    right: 0;
    top: 0;
}





header {
	position: relative;
}

header .row.expandable {
	max-width: 100%;
}

#mob_menu {
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
}

a.phone {
    color: #ffffff;
    display: block;
    font-family: "ProximaNova-Black",Arial,sans-serif;
    font-size: 17px;
    letter-spacing: 0.04em;
    padding-bottom: 20px;
    padding-right: 70px;
    padding-top: 20px;
    text-align: center;
}


#logo {
    display: block;
    margin: auto;
    padding-bottom: 20px;
    padding-top: 10px;
    text-align: center;
}

nav {
	display: none;
}

nav.open {
    background-color: #f61545;
    display: block;
    float: left;
    height: 100%;
    left: 0;
    margin-left: 0;
    padding-top: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

nav.open ul.menu {
    margin: 0;
    position: relative;
    top: 11%;
}

nav.open li.close a {
    font-size: 25px;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

nav.open li {
    display: block;
    margin: 0;
    text-align: center;
    width: 100%;
    font-size: 25px !important;
}

nav.open li a {
    padding: 13px 0;
    color: #ffffff;
}


.button.join {
	background-color: #f61545;
	font-size: 15px;
	font-family: "ProximaNova-Black",Arial,sans-serif;
	color: #19171e;
	padding: 12px 18px;
	margin-bottom: 0;
}

.button.join:hover {
	background-color: #ffffff;
}



ul.menu {
	
}

ul.menu li {
	font-family: 'ProximaNova-Bold', Arial, sans-serif;
	font-size: 0.944em;
}

ul.menu li a {
	color: #ffffff;	
}





.panel {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 0;
    padding: 0;
}





section#one.home {
    position: relative;
    z-index: 99;
}




.forMediumPad {
    margin: auto;
    overflow: hidden;
    padding-right: 0;
    padding-top: 35px;
    width: 280px;
}

.home h1 {
    color: #ffffff;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 55px;
    line-height: 50px;
    margin-bottom: 25px;
    margin-left: 15px;
}

ul.ticks {
    list-style: outside none none;
    margin: 0 0 35px;
}

ul.ticks li {
    background-image: url("../img/red-tick.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 18px auto;
    color: #a09ea4;
    font-family: "ProximaNova-Regular",sans-serif;
    font-size: 1.667em;
    font-style: italic;
    padding: 8px 0 8px 30px;
}

ul.colored {
    list-style: outside none none;
    margin: 0 -15px;
    clear: both;
}

ul.colored li {
	font-family: "ProximaNova-Black",sans-serif;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.33);
	font-size: 1.389em;
	line-height: 1em;
}

ul.colored li a {
    background-position: right center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    line-height: 60px;
    padding-left: 70px;
    position: relative;
}

ul.colored li a #icon {
    left: 10px;
    position: absolute;
    top: 10px;
}

ul.colored li a #arrow {
    position: absolute;
    right: 15px;
    top: 20px;
}


ul.colored li:nth-child(1) a {
	background-color: #D96FC7;
	background-image: url('../img/pink-bg.jpg');
}

ul.colored li:nth-child(2) a {
	background-color: #FFD403;
	background-image: url('../img/yellow-bg.jpg');
}

ul.colored li:nth-child(3) a {
	background-color: #10BEE3;
	background-image: url('../img/blue-bg.jpg');
}

ul.colored li:nth-child(4) a {
	background-color: #F71545;
	background-image: url('../img/red-bg.jpg');
}






.home #classes {
    padding-top: 35px;
}

.home #classes h2 {
    color: #ffffff;
    display: block;
    float: left;
    font-family: "ProximaNova-Regular",sans-serif;
    font-size: 2.222em;
    font-weight: 400;
    text-align: center;
    width: 100%;
}

.home #classes .buttons {
    display: block;
    text-align: center;
    width: 100%;
}

.home #classes .button {
    background-color: transparent;
    border: 2px solid #ffffff;
    float: none !important;
    font-family: "ProximaNova-Bold",Arial,sans-serif;
    font-size: 16px;
    margin-left: 4px;
    margin-right: 4px;
    padding: 10px 25px;
    text-transform: none;
}

.home #classes .button:hover {
    background-color: #ffffff;
    color: #1d1a22;
}




.home #classes .tt_upcoming_events_wrapper p.message {
    color: #ffffff;
}



.home #classes .tt_upcoming_events_wrapper {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    float: none !important;
}



.home #classes .tt_upcoming_events_wrapper .caroufredsel_wrapper {
    height: 119px !important;
    margin: auto !important;
    width: 232px !important;
}

.home #classes .tt_upcoming_events li {
    float: left;
    margin-left: 10px !important;
    margin-right: 10px !important;
    padding-bottom: 0 !important;
    text-align: center;
    width: 210px;
}

.home #classes .tt_upcoming_events li .tt_event_hours_description,
.home #classes .tt_upcoming_events li .tt_upcoming_events_arrow {
	display: none !important;
}


.home #classes .tt_upcoming_events li .tt_upcoming_events_event_container {
    background-color: transparent !important;
    border: 2px solid #38353e !important;
    color: #ffffff !important;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
    height: 45px !important;
    padding-bottom: 25px;
    padding-top: 25px;
}

.home #classes .tt_upcoming_events li .tt_upcoming_events_event_container:hover {
	border: 2px solid #504e55 !important;
	background-color: #2a272f !important;
}


.home #classes .tt_upcoming_event_controls {
    display: block;
    float: left;
    margin-top: -73px;
    position: relative;
    width: 100%;
}

.home #classes .tt_upcoming_event_controls a#upcoming_event_prev {
	left: 0;
    position: absolute;
    top: 0;
}

.home #classes .tt_upcoming_event_controls a#upcoming_event_next {
	position: absolute;
    right: 0;
    top: 0;
}


.home #classes .tt_upcoming_event_controls a {
    border: 0 none;
}

.home #classes .tt_upcoming_event_controls a:hover {
	background-color: transparent !important;
}

.home #classes .tt_upcoming_event_controls .tt_upcoming_event_prev_arrow {
    background-image: url("../img/slide-arrows.png");
    background-position: 5px 5px;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
}

.home #classes .tt_upcoming_event_controls .tt_upcoming_event_next_arrow {
	background-image: url("../img/slide-arrows.png");
    background-position: -44px 5px;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
}



.home #classes .tt_upcoming_events li .tt_upcoming_events_event_container .tt_upcoming_events_hours {
	font-family: "ProximaNova-Regular", sans-serif;
	font-size: 16px;
	color: #736f7a;
}

.home #classes .tt_upcoming_events li span.lil {
    font-style: italic;
    text-transform: none;
}

.home #classes .text {
    clear: both;
    display: block;
    padding-top: 40px;
}

.home #classes .text p {
	color: #736f7a;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 1em;
}

.home #classes .text a {
    color: #f61545;
    font-weight: 700;
    text-decoration: underline;
}







#facilities {
    overflow: hidden;
    padding-top: 50px;
    position: relative;
}

#facilities h2 {
    color: #1d1a22;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 50px;
    line-height: 41px;
    margin-bottom: 40px;
    margin-top: -35px;
}

#facilities h2 span {
    color: #ffffff;
    display: block;
}

#facilities .light {
    background-image: url("../img/white-grunge-bg.jpg");
    padding-bottom: 17px;
    padding-left: 0;
    padding-right: 0;
}

#facilities .light .holder {
    margin: auto;
    max-width: 530px;
    padding: 0 15px;
}

#facilities .light ul {
    background-image: url("../img/facilities-line.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: block;
    list-style: outside none none;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-bottom: 45px;
}


#facilities .light ul li {
    background-image: url("../img/red-tick-small.png");
    background-position: left 6px;
    background-repeat: no-repeat;
    color: #736f7a;
    float: left;
    font-size: 1em;
    line-height: 1.944em;
    padding-left: 30px;
    width: 100%;
}

#facilities .light p {
	color: #736f7a;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: 700;
	font-size: 1em;
}

#facilities .light p strong {
	color: #1d1a22;
}



#facilities .dark {
	
}

#facilities .dark .top {
    float: left;
    width: 100%;
}

#facilities .dark .bottom {
	float: left;
    width: 100%;
}

#facilities .dark .left {
    width: 50%;
}

#facilities .dark .right {
    width: 50%;
}

#facilities .dark .holder {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

#facilities .dark .holder img#spacer {
    height: auto;
    width: 100%;
}

#facilities .dark .link {
    left: 0;
    margin-top: -70px;
    position: absolute;
    top: 50%;
    width: 100%;
}

#facilities .dark .link a {
    background-color: #f61545;
    color: #ffffff;
    display: block;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 22px;
    margin: auto;
    max-width: 150px;
    padding: 20px 20px 30px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.33);
}

#facilities .dark .link a:hover {
    background-color: #d60e39;
}




#facilities .dark .link a #gallery-icon {
    clear: both;
    display: block;
    margin: auto auto 10px;
}





#testimonials {
    padding-bottom: 30px;
    padding-top: 25px;
    display: none;
}

#testimonials .columns {
	padding: 0;
}

#testimonials h2 {
    color: #ffffff;
    font-family: "ProximaNova-Black",sans-serif;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 22px;
}

#testimonials .ellipse {
	border: 1px solid #31343b;
    padding: 15px;
    text-align: center;
    width: 180px;
    margin: auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#testimonials .ellipse img {
	margin: auto;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(1,2,2,0.34);
	-moz-box-shadow: 5px 5px 10px 0px rgba(1,2,2,0.34);
	box-shadow: 5px 5px 10px 0px rgba(1,2,2,0.34);
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#testimonials p {
    color: #736f7a;
    font-size: 1em;
    line-height: 1.667em;
    margin-bottom: 0;
    text-align: center;
    background-image: url("../img/testimonial_icon.png");
    background-position: left 0;
    background-repeat: no-repeat;
    padding: 30px 0 0;
}

#testimonials p strong {
    clear: both;
    color: #ffffff;
    display: block;
}


#testimonials .slick {
    margin: auto;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    width: 320px;
}

#testimonials .slick-list {
	
}

#testimonials .slick-arrow {
    background-color: transparent;
    background-image: url("../img/slide-arrows.png");
    background-repeat: no-repeat;
    height: 35px;
    margin-bottom: 0;
    padding: 5px;
    position: absolute;
    text-indent: -10000px;
    top: 63px;
    width: 35px;
}


#testimonials .slick-prev {
    background-position: 11px 11px;
    left: 0;
}

#testimonials .slick-next {
    background-position: -40px 11px;
    right: 0;
}




#quotes {
    background-image: url("../img/quote-background.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 20px;
}

#quotes p {
    color: #736f7a;
    font-family: "ProximaNova-Light",sans-serif;
    font-size: 18px;
    font-style: italic;
    line-height: 25px;
    margin: auto auto 20px;
    max-width: 360px;
    text-align: center;
}

#quotes ul.slick-dots {
    list-style: outside none none;
    margin: 0;
    text-align: center;
}

#quotes ul.slick-dots li {
    display: inline;
    margin: 0 5px;
}

#quotes ul.slick-dots li button {
	background-color: #807694;
    margin: 0;
    padding: 0;
    width: 12px;
    height: 12px;
    text-indent: -10000px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#quotes ul.slick-dots li.slick-active button {
	background-color: #f61a49;
}

#quotes img.grunge {
	
}
















footer {
    background-color: #121015;
    background-image: url("../img/footer-bg.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 282% 373px;
    padding: 35px 0 0;
    text-align: center;
}

footer .columns {
    margin-bottom: 25px;
}

footer h3 {
    color: #ffffff;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 1.111em;
    margin: 0 0 10px;
}

footer p {
	font-size: 1em;
	line-height: 1.667em;
	color: #736f7a;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	margin-bottom: 0;
}

footer ul {
    list-style: outside none none;
    margin-left: 0;
    margin-bottom: 0;
}

footer ul li {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 1em;
	line-height: 1.667em;
}

footer ul li a {
	color: #736f7a;
}











/* Inside Pages */
.inside {
    padding-bottom: 20px;
    padding-top: 25px;
}

.inside h1 {
    color: #ffffff;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 45px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}







/* Classes */
section#classes > .row {
	
}

section#classes h1 {
    margin-bottom: 30px;
    max-width: 810px;
}

ul#classes {
    list-style: outside none none;
    margin: auto;
}

ul#classes li {
    margin: auto auto 25px;
    max-width: 398px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    -webkit-box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
    box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
}

ul#classes li .main_box {
	
}

ul#classes li .main_box img {
	
}

ul#classes li .main_box .headingHolder {
    left: 0;
    width: 100%;
    position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

ul#classes li .main_box h2,
.tooltippy .main_box h2 {
	color: #ffffff;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 2.944em;
    line-height: 0.811em;
    margin: auto;
    max-width: 230px;
    text-align: center;
    text-shadow: 0 0 13px rgba(40, 0, 63, 0.08);
    text-transform: uppercase;
}


ul#classes li .overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
}


ul#classes li .overlay .background {
    height: 100%;
    left: 0;
    opacity: 0.83;
	filter: alpha(opacity =83);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

ul#classes li .overlay .content,
.tooltippy .content {
    padding: 25px 30px;
    position: relative;
    z-index: 10;
}

ul#classes li .overlay .content p,
.tooltippy .content p {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 0.944em;
	line-height: 1.588em;
	color: #333333;
	margin-bottom: 0;
}

ul#classes li .overlay .white,
.tooltippy .white {
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 11;
    height: 80px;
}

ul#classes li .overlay .white table,
.tooltippy .white table {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    width: 290px;
}

ul#classes li .overlay .white table tr td,
.tooltippy .white table tr td {
    color: #484c89;
    font-family: "ProximaNova-Regular",sans-serif;
    font-size: 12px;
    padding-left: 7px;
    padding-right: 7px;
    vertical-align: middle;
    border: medium none !important;
}

ul#classes li .overlay .white table tr td a,
.tooltippy .white table tr td a {
	color: #484c89;
}



ul#classes li .overlay .white table tr td.n,
.tooltippy .white table tr td.n {
    color: #7e7e7e;
    font-size: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

ul#classes li .overlay .white table tr td strong,
.tooltippy .white table tr td strong {
	color: #484c89;
    display: block;
    font-family: "ProximaNova-Black",sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


ul#classes li .overlay .white table tr td.d,
ul#classes li .overlay .white table tr td.t,
.tooltippy .white table tr td.d,
.tooltippy .white table tr td.t {
	text-align: center;
}


ul#classes li .overlay .white table tr td.d img, ul#classes li .overlay .white table tr td.t img, .tooltippy .white table tr td.d img, .tooltippy .white table tr td.t img {
    display: block;
    margin: auto;
    max-width: 21px;
}


ul#classes li .overlay .white .avatar,
.tooltippy .white .avatar {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	max-width: 50px;
}



ul#classes li .overlay .white table tr td.i {
    height: 60px;
    width: 100px;
}

ul#classes li .overlay .white table tr td.d img {
   margin-top: 10px;
}



.ins {
	 background-color: transparent !important;
	 position: absolute !important;
	 width: 220px;
	 height: 75px;
}

.ins .slick-slide {
    height: 70px;
}

.ins img {
    left: 20px;
    position: absolute;
    top: 16px;
    width: 50px;
}


table.tt_timetable .tooltippy .white table {
    height: 60px !important;
}

table.tt_timetable .tooltippy .white table tr td.d {
    padding-top: 17px;
}

table.tt_timetable .tooltippy .ins img {
    top: -7px;
}

.ins p {
    left: 105px;
    margin-bottom: 0;
    position: absolute;
    top: 33px;
}

table.tt_timetable .tooltippy .ins p {
    color: #7e7e7e;
    left: 94px;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    top: 14px;
}

.ins .slick-dots {
	display: none !important;
}

.ins .slick-prev {
    background-color: transparent !important;
    background-image: url("../img/slide-arrows.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 45px auto;
    height: 17px;
    left: 7px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -10000px;
    top: 34px;
    width: 17px;
    z-index: 9999;
}

.ins .slick-next {
    background-color: transparent !important;
    background-image: url("../img/slide-arrows.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 45px auto;
    height: 17px;
    left: 70px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: -10000px;
    top: 34px;
    width: 17px;
}












/* Timetable */
#timetable {
    position: relative;
    text-align: center;
}

#timetable .row > .columns {
	max-width: 1070px;
}

#timetable img.omg_dude {
    bottom: -70px;
    position: absolute;
    right: 0;
    display: none;
}

#timetable h1 {
	
}

#timetable ul {
    float: none;
    list-style: outside none none;
    margin: 30px auto 0;
    max-width: 272px;
    text-align: left;
}

#timetable ul li {
    background-image: url("../img/red-bullet.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-bottom: 10px;
    padding-left: 20px;
}

#timetable ul li em {
	color: #b1aeb6;
}

#timetable ul li strong {
	color: #ffffff;
}

#timetable a.download {
    background-color: #f61545;
    color: #ffffff;
    font-family: "ProximaNova-Bold",sans-serif;
    font-size: 16px;
    margin-bottom: 0;
    padding: 13px 25px;
}

#timetable a.download:hover {
	background-color: #d00430;
}

#timetable a.download img {
    margin-left: 7px;
    position: relative;
    top: -1px;
}

.tt_timetable .event:hover, .tt_timetable .event .event_container.tt_tooltip:hover {
    background-color: transparent !important;
}



.tabs_box_navigation {
	display: none;
}

.tt_timetable .event {
    position: relative;
}

.tooltippy {
    left: -108px;
    position: absolute;
    top: auto;
    bottom: 0;
    width: 400px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
}


/*.tt_timetable tr td .tooltippy {
    right: 90%;
    left: auto;
}
*/


.tooltippy * {
	 box-sizing: border-box !important;
}

.tooltippy .main_box {
    position: relative;
}

.tooltip_arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 21px 20px 21px 0;
	/*border-color: transparent #0971e0 transparent transparent; */
	/*border-style: inset;*/
	/*-webkit-transform:rotate(360deg);*/
	left: -20px;
    position: absolute;
    top: 24px;	
    display: none !important;
}




.tooltippy .background {
    height: 100%;
    left: 0;
    opacity: 0.62;
	filter: alpha(opacity =62);
    position: absolute;
    top: 0;
    width: 100%;
}

.tooltippy .content {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 400px;
}

.tooltippy .content h2 {
    max-width: 100%;
    text-align: left;
    color: #ffffff;
    white-space: normal;
}

.tooltippy .content p {
    color: #00404e;
    font-size: 16px;
    white-space: normal;
    width: 300px;
}

.tooltippy .white {
	
}

.tooltippy .white table {
    width: 360px !important;
}

.tooltippy .white table td.i {
    min-width: 0 !important;
    padding: 0 !important;
    width: 71px !important;
}

.tooltippy .white table tr td.n {
    min-width: 0 !important;
    width: 125px !important;
}

.tooltippy .white table tr td.d {
    font-size: 18px;
    min-width: 0 !important;
    width: 115px !important;
}

.tooltippy .white table tr td.d img {
    display: inline !important;
    margin: auto 10px 7px auto !important;
}

#timetable .tt_timetable td {
    min-width: 0;
}






/* Contact */
#contact.inside {
	padding-bottom: 0;
}

#contact .row {
    max-width: 840px;
}

#contact .main {
    margin-left: auto;
    margin-right: auto;
    max-width: 630px;
}

#contact .main p {
    color: #a09ea4;
    font-family: "ProximaNova-Regular",sans-serif;
    font-size: 1.556em;
    font-style: italic;
    line-height: 1.464em;
    text-align: center;
	margin-top: 25px;
}

#contact .main ul {
    list-style: outside none none;
    margin: 0 0 40px;
    text-align: center;
}

#contact .main ul li {
    display: block;
    color: #ffffff;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#contact .main ul li:first-child {
	font-family: "ProximaNova-Black",sans-serif;
	font-size: 24px;
}

#contact .main ul li:nth-child(2) span {
    position: relative;
    top: 1px;
}

#contact .main ul li:nth-child(3) {
    padding-top: 15px;
}

#contact .main ul li span {
	color: #f61545;
	font-family: "ProximaNova-Black",sans-serif;
	font-size: 24px;
}

#contact .main ul li a {
	color: #ffffff;
}

#contact .address {
	width: 100%;
}

#contact .address p {
	color: #a09ea4;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.667em;
    text-align: left;
    margin-top: 0;
}

#contact .hours {
	width: 100%;
}

#contact .hours table {
	background: transparent none repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 20px;
}

#contact .hours table tr {
	background: transparent none repeat scroll 0 0;
}


#contact .hours table tr td {
    color: #a09ea4;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.667em;
    padding: 0;
    text-align: left;
    vertical-align: top;
}

#contact .hours table tr td:first-child {
    width: 175px;
}

#contact .hours table tr td:last-child {
	
}

.page-template-page-template-contact .footer_topper {
	display: none !important;
}

#googleMap {
    margin-top: 40px;
}



form {
    clear: both;
}

form label {
	color: #ffffff;
	font-family: "ProximaNova-Bold",sans-serif;
	font-size: 0.944em;
	margin-bottom: 5px;
}

form label span {
	color: #e81643;
}

form input, form textarea {
    background-color: #2c2931 !important;
    border: 0 none !important;
    box-shadow: none !important;
    height: auto !important;
    padding-bottom: 13px !important;
    padding-top: 13px !important;
    margin-bottom: 0 !important;
    color: #cccccc !important;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}


form input[type="submit"] {
    background-color: #f61545 !important;
    color: #19171e !important;
    font-family: "ProximaNova-Black",Arial,sans-serif !important;
    font-size: 19px;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 10px 15px !important;
    text-transform: uppercase;    
    -webkit-border-radius: 1000px !important;
	-moz-border-radius: 1000px !important;
	border-radius: 1000px !important;
}

form span.wpcf7-not-valid-tip {
    color: #f61545;
}

form div.wpcf7-response-output {
    border: 0 none;
    color: #a09ea4;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding-left: 0;
    padding-right: 0;
}

form div.wpcf7-validation-errors {
    background-color: #f61545 !important;
    border: 0 none;
    color: #ffffff !important;
    padding: 10px 20px 16px;
}



/* Packages */
#packages *{

}

#packages h1 {
	text-align: center;
	line-height: 1em;
}

#packages .main {
    overflow: hidden;
}

#packages .main1{
	width:85%;
	margin:50px auto 100px;
}

#packages .main1 p{
text-align:center;
color:#a09ea4;
}

#packages .boxes {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 85% !important;
}

#packages .box {
    margin-bottom: 25px;
    padding: 0;
}

#packages .box .colouredLine {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
}

#packages .box:nth-child(1) .colouredLine {
	background-color: #11bde5;
}

#packages .box:nth-child(2) .colouredLine {
	background-color: #ed1558;
}

#packages .box:nth-child(3) .colouredLine {
	background-color: #ff8a00;
}

#packages .box:nth-child(4) .colouredLine {
	background-color: #4ef17f;
}

#packages .box .colouredLine p {
	color: #ffffff;
    font-family: "ProximaNova-Black",Arial,sans-serif !important;
    font-size: 1.167em;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
}

#packages .contential {
    background-color: #ffffff;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
	
}

#packages .name {
	color: #273652;
	font-family: "ProximaNova-Bold",Arial,sans-serif !important;
	font-size: 1.389em;
	margin-bottom: 0;
	line-height: 1em;
}

#packages .line {
    background-color: #f61545;
    display: block;
    height: 2px;
    margin: 0px auto 5px;
    width: 40px;
}

#packages .dollars {
	color: #273652;
	font-family: "ProximaNova-Black",Arial,sans-serif !important;
	font-size: 3.667em;
	position: relative;
	margin-bottom: 0;
}

#packages .priced{
	font-family: "ProximaNova-Black",Arial,sans-serif !important;
	font-size: 62px !important;
}


#packages .dollars span.per {
    clear: both;
    display: block;
    font-size: 0.197em;
    margin-bottom: 15px;
    margin-top: -25px;
}

#packages .dollars span {
    font-size: 0.485em;
}

#packages .dollars span.dollar_sign,
#packages .dollars span.cent {
	position: relative;
	top: -18px;
}

#packages .discount {
    color: #273652;
    font-family: "ProximaNova-Bold",Arial,sans-serif !important;
    font-size: 1em;
    margin-bottom: 0;
    margin-top: -22px;
    position: relative;
    z-index: 9999;
}

#packages .list {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    max-width: 220px !important;
}

#packages .list ul {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-align: left;
}

#packages .list ul li {
    background-image: url("../img/red-tick-small.png");
    background-position: left 0;
    background-repeat: no-repeat;
    color: #736f7a;
    float: left;
    font-size: 1em;
    line-height: 1em;
    padding-bottom: 15px;
    padding-left: 30px;
    width: 100%;
}

#packages a {
	color: #f61545;
	text-decoration: underline;
}

#packages .buttonHolder {
/*    background-color: #f0f0f4; */
    background-color: #ffffff;
    clear: both;
    padding-bottom: 25px;
    padding-top: 25px;
    text-align: center;
}

#packages .buttonHolder a.button {
	background-color: #f61545;
	color: #ffffff;
	margin-bottom: 0;
	font-family: "ProximaNova-Black",Arial,sans-serif !important;
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	text-decoration: none;
	padding-bottom: 12px;
    padding-top: 12px;
}

#packages .buttonHolder a.button:hover {
	
}

#packages .note {
	margin-top: 60px;
}

#packages .note p {
    border: 3px solid #625b6d;
    color: #ffffff;
    font-family: "ProximaNova-Regular",Arial,sans-serif;
    font-size: 1.278em;
    margin: 0 auto;
    max-width: 860px;
    padding: 15px;
    text-align: center;
}

.page-template-page-template-packages #testimonials {
	margin-bottom: 30px;
}

.page-template-page-template-packages #testimonials h2 {
    display: none;
}


.dp-wrap {
    position: relative;
    display: inline-block;
}

.dp-con {
    width: 167px;
    background: #f0f0f4;
    color: #000;
    position: absolute;
    right: 0;
    top: 29px;
    display: none;
    text-align: left;
    z-index: 9999;
    
    padding: 0px 0 0 0;
}

.dp-con > ul > li {
    border-bottom: 1px #c7c7ca solid;
}

.dp-con > ul > li:last-child {
    border-bottom: 2px #4ef17f solid;
	-webkit-border-radius: 0px 0px 5px 5px;-moz-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;
}

.toggleHideShow {
    display: block;
}

.target {
    border-bottom-right-radius: 0!important;
    border-bottom-left-radius: 0!important;
    background:#4ef17f url(../img/arrow.png)no-repeat center right !important;
}
.target + .toggleHideShow {
    border-top-left-radius:0!important;
}

.payment-button{
	background:#f0f0f4;
	padding:20px 40px;

margin-top:20px;

}

.payment-button h2{
	color:#6a7790;
	font-size:17px;
	font-weight:bold;
}

.gray:last-child{
	padding:15px 0;
	color:#273652;
}

.tooltip {
margin-left:90px;
margin-top:-35px;
display: inline-block;
width:25px;
height:25px;
background:#ED1558;
color:#ffffff;
font-weight:bold;
border-radius: 15px;
text-align:center;
padding:0;
line-height:25px;
float:right;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 280px;
    background-color: #ffffff;
    color: #000;
    text-align: left;
    border-radius: 7px;
    padding: 20px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -150px;
margin-bottom:10px;
    opacity: 0;
    transition: opacity 1s;
border:5px solid #ED1558;
}

.tooltip .tooltiptext h1{
margin:0;
padding:0 0 10px 0;
font-size:26px;
font-weight:bold;
color:#273652;
}

.tooltip .tooltiptext ul{
padding:0 !important;
margin:0 !important;
list-style:none;
}

.tooltip .tooltiptext ul li{
width:48% !important;
float:left;
list-style:none;
background-image:none !important;
padding:5px 0 !important;
margin:0 !important;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border-width: 15px;
    border-style: solid;
    border-color: #ED1558 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.button-common-cp{
	border-radius: 5px;
	padding:15px 0;
	margin:0;
	color:#0fa13b;
	font-size:16px;
	font-weight:bold;
	width:285px;
background:#4ef17f url(../img/arrow.png)no-repeat center right;
display:block;
}
.button-common-cp:hover, .button-common-cp:focus, .button-common-cp:active{
background:#4ef17f url(../img/arrow.png)no-repeat center right;
	color:#0fa13b;

}

.paymentlist{
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
	color:#273652;
	
}

.paymentlist li{
	list-style:none;
	padding:0;
	margin:0;
	text-align:center;
	color:#273652;
	border-left:2px solid #4ef17f;
	border-right:2px solid #4ef17f;
}

.paymentlist li a{
		color:#273652 !important;
		text-decoration:none !important;
		font-weight:bold;
		display:block;
			background:#f0f0f4;
				padding:10px 0;

}

.paymentlist li a:hover{
				background:#4ef17f;
}




/* Gallery */
.gallery-item {
    text-align: center;
    -webkit-box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
    box-shadow: 24px 24px 29px 0px rgba(0,0,0,0.3);
    max-width: 410px;
    padding: 0;
}

.gallery-item dt {
    margin-bottom: 0;
}


#mc_embed_signup .mc-field-group label {float: left;width: 100%;}
#mc_embed_signup .mc-field-group input {float: left;width: 100%;}


#mc_embed_signup #mce-success-response {
    color: #a09ea4 !important;
    font-family: "ProximaNova-Regular",sans-serif;
    font-size: 1em;
    font-style: italic;
    line-height: 1.464em;
    padding-right: 0 !important;
    text-align: center;
    width: 100%;
    max-width: 511px;
}




.main {
    margin-bottom: 55px;
}

.main p {
    color: #a09ea4;
    font-size: 1em;
    font-weight: 400;
    line-height: 30px;
}

p.journey {
    margin-bottom: 0 !important;
    margin-top: 26px !important;
    text-align: center !important;
}

p.journey a.button {
	background-color: #f61545;
    color: #19171e;
    font-family: "ProximaNova-Black",Arial,sans-serif;
    font-size: 15px;
    margin-bottom: 0;
    padding: 16px 18px;
    font-style: normal;
}

p.journey a:hover {
	background-color: #ffffff;
}


@media only screen and (min-width: 400px) {

#facilities .light ul li {
    width: 50%;
}



}

@media only screen and (min-width: 300px) and (max-width: 620px) {
	.button-common-cp{
	width:200px;
}
.tooltip {
display:none;
}
}

@media only screen and (min-width: 620px) {
	.payment-button{
margin-left:-15px;
margin-right:-15px;
}

}

@media only screen and (min-width: 620px) and (max-width: 960px) {
.payment-button{
	padding:20px 10px;
}

.button-common-cp{
	width:150px;
}

#packages .contential {
height:600px !important;
}
.tooltip {
display:none;
}
}